Subject: [Wocky] FROM MARIA

From: maria Strasser <[email-masked]>
Date: Tue, 11 Oct 2005 14:56:04 +0200

From: Miss Maria .Strasser
Accra - Ghana.
[email-masked]
Dear Sir,
Is nice to know you and also I wish to solicit for your profound assistance. I got your contact through my quest for a reliable Business Partner who will guide and assist me to Invest my family heritage funds into a lucrative Business venture over there in future. 
Please maintain most confidential: My name is maria Strasser, from Ivory Coast (Corte d' voire) I am a daughter of Honorable. Justice Strasser, of the blessed memory. My late father was a Politician and a Businessman, dealing on Precious Minerals in my Country. We held from Buake town of Ivory - Coast. My father was murdered early last month by the Rebels, who wanted to
over throw the Government but they failed and now there is a serious crisis in my country between the Rebels and the Government. However, the Rebels have captured my town Buake and Killed so many people including my Father. And now left me and my brother and our aged mother. However, after the incident of the death of my father, we decide and ran to Ghana, the neighbouring country where we are now taking refuge at a Private guest house in Accra - Ghana. 
But before the untimely death of my father, My father told me sometime ago, that he has some huge amount of Money ($17.100.000.00 USD) he deposited last year in Europe, at GLOBAL SECURITY AND FINANCE COMPANY,for safe - keeping as Precious goods of family Embodiments,Meanwhile Please see 
Now my family and myself have move to Ghana and also We found that my family Heritage funds are there in this Private Security Firm. However, We have secured this fond for my future family Investments and I will use part of this money to buy a
House in your country where I and my family will live and I will Invest the rest Funds into solid Business Ventures over there in near future. 
My reasons of contacting you is because I need an honest and reliable person, who will guide me and stand as my Partner / Trustee, during the withdrawal of my heritage funds from the Security - Firm. And we shall use your Personal or Company's Account to Remit /Transfer these funds through a Bank in Ghana. Please Note: If you indicate your willingness and full interest to assist me, I will offer you 15% of my total heritage funds, as your commission for the assistance and 5% will be set aside for any expenses that will be incurred in the course of the Transaction /
Transfer.
Expecting to hear from you soon.
Thank you,
maria  Strasser